node-multiparty_4.0.0-1_all.deb


Advertisement

Description

node-multiparty - Multipart/form-data parser for Node.js

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package name node-multiparty
Package version 4.0.0
Package release 1
Package architecture all
Package type deb
Installed size 74 B
Download size 15.70 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
node-multiparty_4.0.0-1_all.deb 4.0.0 all Debian Main
node-multiparty - - -

Requires

Name Value
node-fd-slicer -
nodejs -

Download

Type URL
Binary Package node-multiparty_4.0.0-1_all.deb
Source Package node-multiparty

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-multiparty deb package:
    # sudo apt-get install node-multiparty

Files

Path
/usr/lib/nodejs/multiparty/index.js
/usr/share/doc/node-multiparty/README.md.gz
/usr/share/doc/node-multiparty/changelog.Debian.gz
/usr/share/doc/node-multiparty/changelog.gz
/usr/share/doc/node-multiparty/copyright
/usr/share/doc/node-multiparty/examples/azureblobstorage.js
/usr/share/doc/node-multiparty/examples/s3.js
/usr/share/doc/node-multiparty/examples/upload.js

Changelog

2014-10-20 - Andrew Kelley <superjoe30@gmail.com>
node-multiparty (4.0.0-1) unstable; urgency=low
* Imported Upstream version 4.0.0
- update dependencies to match new release
- remove no longer needed patches
* bump standards version
* build-depend on node-findit2 instead of node-findit
* no longer use ulimit for tests
2014-09-12 - Andrew Kelley <superjoe30@gmail.com>
node-multiparty (3.3.2-1) unstable; urgency=low
* Update to release 3.3.2
* Update watchfile to canonical format
* Simpler autopkgtest
* Remove commented out junk in rules file
2014-07-22 - Andrew Kelley <superjoe30@gmail.com>
node-multiparty (3.3.0-1) unstable; urgency=low
* Update to multiparty 3.3.0
* Rename upstream URL github.com/superjoe30 to github.com/andrewrk
* Enable upstream tests when building package
* Standards version bumped to 3.9.5
* Removed build-dependency on mocha
2013-10-18 - Jérémy Lal <kapouer@melix.org>
node-multiparty (2.2.0-1) unstable; urgency=low
* Initial release (Closes: #725215)

See Also

Package Description
node-multipipe_1.0.2-1_all.deb pipe streams with centralized error handling
node-music-library-index_1.2.2-1_all.deb build a searchable object model given track metadata objects - Node.js module
node-mustache_2.3.0-2_all.deb Mustache rendering engine for Javascript - NodeJS
node-mutate-fs_2.1.1-1_all.deb Mutates the node.js file-system behavior for tests
node-mute-stream_0.0.7-1_all.deb Pass-through stream that can be muted module for Node.js
node-mysql_2.10.2-1_all.deb MySQL client implementation for Node.js
node-mz_2.7.0-1_all.deb Modernize node.js to current ECMAScript specifications
node-nan_2.11.1-1_all.deb Native Abstractions for Node.js
node-ncp_0.6.0-1_all.deb Asynchronous recursive file copy utility - Node.js module
node-negotiator_0.6.1-1_all.deb HTTP content negotiator for Node.js
node-neo-async_2.5.0-2_all.deb faster replacement for Async
node-node-dir_0.1.17-1_all.deb asynchronous file and directory operations for Node.js
node-node-expat_2.3.15-4+b2_i386.deb fast XML parser library for Node
node-node-localstorage_1.3.0-2_all.deb substitute for the browser native localStorage API
node-node-rest-client_2.5.0-3_all.deb Rest API client for NodeJS
Advertisement
Advertisement